Section: extra-libs

Depends: db, glib, icu

Depends (build): gobject-introspection, gtk-doc, vala

Breaks: abiword<=3.0.2-1, bluez<=5.49, cairo-dock-plugins<=1:3.4.1-3, claws-mail<=3.16.0, evolution-data-server<=3.28.0, kcalcore<=17.12.3, kdepimlibs4<=1:4.14.10-3, orage<=4.12.1-4

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.0.4-2 (opt-avx2-amd64/stable)

Rebuild caused by: icu

icu 64.2-3 (amd64/stable)

  • libicui18n.so.58 (provided: 64.2)
  • libicuuc.so.58 (provided: 64.2)

Issue 432

Library dependency without PKGDEP

3.0.7 (ppc64el/stable)

Also: 3.0.4-2 (opt-avx2-amd64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.30-8 (ppc64el/stable)

  • libc.so.6

gcc-runtime 9.2.1-6 (ppc64el/stable)

  • libgcc_s.so.1

glibc 1:2.30-8 (ppc64el/stable)

  • libpthread.so.0

gcc-runtime 9.2.1-6 (ppc64el/stable)

  • libstdc++.so.6